body{
    margin: 0;
    padding: 0;
    font-family: 'Nunito', sans-serif;
    line-height: 1.8;
    font-weight: bold;
}
a{
    font-family: 'Nunito', sans-serif;
}
.navbar {
    margin-bottom: 0;
    background-color: #fff;
    z-index: 9999;
    border: 0;
    font-size: 1.8rem !important;
    line-height: 1.42857143 !important;
    border-radius: 0;
}
.navbar li a, .navbar .navbar-brand {
    color: #A72D30!important;
    font-size: 1.5rem;
}
.navbar-nav li a:hover, .navbar-nav li.active a {
    color: #fff !important;
    background-color: #A72D30 !important;
}
.navbar-default .navbar-toggle {
    border-color: transparent;
    color: #fff !important;
}
.grey_background{
    background-color: whitesmoke;
}
.white_container{
    background-color: white;
    border-radius: 15px;
}
.border-r-15{
    border-radius: 15px;
}
.jumbotron{
    margin-bottom: 0px;
    padding-bottom: 0px;
    background-repeat: no-repeat;
    background-color: whitesmoke;
    background-attachment: fixed;
}
@media (min-width: 550px){
    .jumbotron{
        background-size: 100% auto;
    }
}
@media (max-width: 550px){
    .jumbotron{
        background-size: 100% auto;
        background-position: 50% 10%;
    }
    .img-container{
        background-size: 30%;
    }
}
.head-img{
    margin-bottom: 0px;
    height: 100vh;
    padding-top: 0px;
    width: 100%;
    object-fit: cover;
}
.w-100{
    width: 100%;
}
.top-10{
    top: 14% !important;
}
.head-text{
    
    position: absolute;
    left: 0%;
    right: 0%;
    width: 100%;
    font-family: 'Playfair Display', serif;
    font-size: 30rem !important;
    top: 0%;
    z-index: 10;
    text-align: left;
}
.img-container{
    width: 100%;
    height: 60%;
    position: relative;
    display: inline-block;
}
.img-text{
    top: 25%;
    left: 25%;
    width: 50%;
    position: absolute;
    background-color: white;
    display: block;
}
.img-padding{
    padding-bottom: 15px;
}
.color-white{
    color: white !important;
}
.head_font{
    
    font-weight: bold;
}
.k-gold-shadow{
    text-shadow: 2px -1px 0px #9E893F;
}
.k-red{
    color: #A72D30;
}
.k-green{
    color: #124234;   
}
.light-bloom{
    text-shadow: 0px 0px 5px #a29f9f;
}
.k-red-background{
    background-color: #A72D30 !important;
}
.k-green-background{
    background-color: #124234 !important;
}
a{
    color: black;
}
.row{
    margin: 0px;
}
.white_panel{
    background-color: white;
    border-radius: 15px;
}
#location{
    height: 50em;
    padding: 0%;
}
#impressum{
    padding-top: 100px;
}
.shadow{
    box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 10px 10px -5px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 10px 10px -5px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 10px 10px -5px rgba(0, 0, 0, 0.05);
}
.light-shadow{
    -webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);
}
h2 {
    font-size: 24px;
    text-transform: uppercase;
    color: #303030;
    font-weight: 600;
    margin-bottom: 30px;
    line-height: 2.0;
}
h3{
    font-size: 24px;
    color: #303030;
    margin-bottom: 30px;
    line-height: 2.0;
}
h4 {
    font-size: 19px;
    line-height: 1.375em;
    color: #303030;
    font-weight: 400;
    margin-bottom: 30px;
    line-height: 2.0;
}
.slideanim {visibility:hidden;}
.slide {
    animation-name: slide;
    -webkit-animation-name: slide;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    visibility: visible;
}

.slideIn1{
    animation-name: slideIn;
    -webkit-animation-name: slideIn;
    animation-duration: 3s;
    -webkit-animation-duration: 3s;
    visibility: visible;
}

.slideIn2{
    animation-name: slideIn;
    -webkit-animation-name: slideIn;
    animation-duration: 5s;
    -webkit-animation-duration: 5s;
    visibility: visible;
}

@keyframes slide {
0% {
    opacity: 0;
    transform: translateY(70%);
} 
100% {
    opacity: 1;
    transform: translateY(0%);
}
}
@-webkit-keyframes slide {
0% {
    opacity: 0;
    -webkit-transform: translateY(70%);
} 
100% {
    opacity: 1;
    -webkit-transform: translateY(0%);
}
}

@keyframes slideIn{
    0%{
        opacity: 0;
        left: -100%;
    }
    50%{
        opacity: 0;
        left: -100%;
    }
    100%{
        opacity: 1;
        left: 0%;
    }
}

@media only screen and (min-device-width: 769px) and (max-device-width: 1366px){
    /* For Tablets */
    .head-text{
      font-size: 22rem !important;
      top: 12%;
    }
    .top-10{
        top: 27% !important;
    }

}

@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    .head-text{
      font-size: 10rem !important;
      top: 12%;
    }
    .top-10{
        top: 20% !important;
    }
  }

